cmake_minimum_required(VERSION 3.5)
project(Example_C_System)

set(CMAKE_C_STANDARD 11)
set(CMAKE_C_STANDARD_REQUIRED True)

include(${CMAKE_CURRENT_LIST_DIR}/../../../cmake/ExampleCommon.cmake)

cosmic_add_c_example(example_c_static example.c TRUE)
cosmic_add_c_example(example_c_dynamic example.c FALSE)
